Skilled Trades - Android - Bug #11433

No post displaying on the news screen when admin creates post.
11/07/2024 11:49 AM - Shubham J

Status: Closed Start date: 11/07/2024
Priority: Urgent Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Scenario :- Admin Login > Tap Skriv ett inlagg > Add 9 pictures by gallery and 1 by camera > No post is created.

History

#1 - 11/07/2024 03:27 PM - sulendra k

- Status changed from New to Resolved

#2 - 12/10/2024 12:50 PM - Shubham J

- Status changed from Resolved to Closed
